<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="FM12XXTest">
</Property><Property Name="解决方案文件" Value="C:\Documents and Settings\chendongtao\桌面\FM12XXTest\FM12XXTest.sln">
</Property><Property Name="用户选项文件" Value="C:\Documents and Settings\chendongtao\桌面\FM12XXTest\FM12XXTest.suo">
</Property><Property Name="Date" Value="2016年11月28日">
</Property><Property Name="Time" Value="9:30">
</Property></Properties><Event ErrorLevel="0" Project="" Source="FM12XXTest.sln" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest.sln">
</Event><Event ErrorLevel="0" Project="" Source="FM12XXTest.suo" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest.suo">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\FM12XXTest.csproj" Description="项目文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\FM12XXTest.csproj">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Form1.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Form1.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Form1.Designer.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Program.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Program.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Properties\AssemblyInfo.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Properties\Resources.Designer.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Properties\Settings.Designer.cs" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Properties\Settings.settings" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Form1.resx" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Form1.resx">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\Properties\Resources.resx" Description="文件已成功备份为 C:\Documents and Settings\chendongtao\桌面\FM12XXTest\Backup\FM12XXTest\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\FM12XXTest.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="FM12XXTest" Source="FM12XXTest\FM12XXTest.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="FM12XXTest.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="FM12XXTest.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="FM12XXTest" Source="FM12XXTest\FM12XXTest.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>